N_UNIFORM(3)

FUNCTION
n_uniform - Compute a random number with Uniform distribution.

SYNOPSIS
#include <karma_n.h>

double n_uniform

()

DESCRIPTION
This routine will compute a random number with a Uniform distribution. The range is from 0.0 to 1.0

RETURN VALUE
The number.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/